/* -------------------- Import Country DropDownMenu -------------------- */
@import url("countrylist.css");
/*@import url("shopping.css");
 -------------------- Import Country DropDownMenu -------------------- */

/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul {
 margin: 0;
 padding: 0;
 list-style: none;
 font-size:11px;
 position: relative;
 _position:absolute;
 z-index: 888;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 visibility: hidden;
 position: absolute;
 top: 30px; /* I'm using ems rather than px to allow people to zoom their font */
 left: 0px;
 width: 215px;
 background: #ffffff;
 border: 1px solid #DADADA;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 position: relative;
 background: #ffffff;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
 float: none;
 margin-right: 0;
 margin-bottom: -1px;
}
.menulist ul>li:last-child {
 margin-bottom: 1px;
}

/* Links inside the menu */
.menulist a {
 display: block;
 padding: 0px;
 text-decoration:  none;
}

/* Links inside the menu */
.menulist2 a {
 display: block;
 padding: 4px;
 color: #23466F;
 text-decoration: none;
}

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #23466F;
 background-color: #CEDBE8;
 text-decoration: none;
}
.menulist  a.highlighted {
 color: #ffffff;
 background-color: #CEDBE8;
 text-decoration: none;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display:  none;
}
.menulist ul a .subind {
 display:  block;
 float: right;
}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */

/* new add 2010-2-6 */

.menulist .li-left {
	float:left;
	border-right:#CB711A dotted 1px;
	color: #23466F;
	padding: 4px;
	width:260px;
}

.menulist .li-right {
	float:left;
	padding-left:10px;
	color: #23466F;
	padding: 4px;
	width:200px;
}

.menulist h5{
	display:block;
	margin:0;
	line-height:0;
	padding: 6px;
	font-size:110%;
	font-weight:bold;
	color:#000000;
}

/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .menulist  ul li {
 float: left;
 height: 1%;
}
* html .menulist  ul a {
 height: 1%;
}
/* End Hack */